# This is a sample `meta.toml`.
# A copy of this file should exist in every handout directory.
#
# All keys are required.

[metadata]
title = "title of this handout"


[publish]
# Should we publish this handout?
# If `false`, no part of this handout is published.
# (useful for drafts)
handout = true

# Should we publish an "instructor's" version of this handout?
# This has no effect if `publish.handout == false`.
#
# If `true`, publish a version of this handout with solutions.
# If `false`, do not publish a handout with solutions.
#
# Set this to `false` if solutions have not been written.
solutions = true
